<?xml version="1.0" encoding="UTF-8"?>
<list enabled="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="zones.xsd">
<!--
	<zone name="FinalEmperialTomb" id="12011" type="ScriptZone" shape="Cuboid" minZ="-9205" maxZ="-8065">
		<node X="-89840" Y="-139384" />
		<node X="-85732" Y="-155311" />
	</zone>
-->
	<!-- [JOJO] Frintezza's Concert Hall - FinalEmperialTomb.java#onEnterZone [CT2.6 H5] -->
	<zone name="Frintezza Boss" id="12911" type="ScriptZone" shape="Cuboid" minZ="-9205" maxZ="-6384">
		<node X="-89840" Y="-151359" />
		<node X="-85732" Y="-155311" />
	</zone>
</list>